Package org.eclipse.net4j.util.om.trace

## Interface RemoteTraceServer.Listener

- All Known Implementing Classes:
    `RemoteTraceServer.PrintListener`
  Enclosing class:
    RemoteTraceServer

      public static interface RemoteTraceServer.Listener

  Listens to `trace events` being passed by a remote trace `server`.
  Author:
    Eike Stepper
  See Also:
    `RemoteTraceServer.addListener(Listener)`, `RemoteTraceServer.removeListener(Listener)`, `RemoteTraceServer.PrintListener`

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `notifyRemoteTrace​(RemoteTraceServer.Event event)` |

- - ### Method Detail

    - #### notifyRemoteTrace

          void notifyRemoteTrace​(RemoteTraceServer.Event event)